Serv-U FTP Server < 15.0.0.0 多個安全性弱點

medium Nessus Plugin ID 71863

Synopsis

遠端 FTP 伺服器受到多種弱點的影響。

描述

根據其標題,安裝的 Serv-U 版本比 15.0.0.0 舊。因此可能受到多個弱點影響:

- 存在與 SSL 相關的不明錯誤,可能遭到惡意利用,進而造成拒絕服務。

- 使用「Require Fully Qualified Membership」LDAP 登入設定時存在不明錯誤。

解決方案

升級為 Serv-U 15.0.0.0 或更新版本。

另請參閱

https://support.solarwinds.com/Success_Center/Serv-U_Managed_File_Transfer_Serv-U_FTP_Server/Serv-U_Documentation/release_notes

Plugin 詳細資訊

嚴重性: Medium

ID: 71863

檔案名稱: servu_15_0_0_0.nasl

版本: 1.4

類型: remote

系列: FTP

已發布: 2014/1/8

已更新: 2022/4/11

組態: 啟用徹底檢查

風險資訊

CVSS v2

風險因素: Medium

基本分數: 5

時間分數: 3.7

媒介: AV:N/AC:L/Au:N/C:N/I:N/A:P

時間媒介: E:U/RL:OF/RC:C

弱點資訊

CPE: cpe:/a:serv-u:serv-u

必要的 KB 項目: ftp/servu

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2013/8/20

弱點發布日期: 2013/8/20

參考資訊

BID: 61903